badge: Badge
log_badge-awarding_filter: 'Attribution d''un badge'
log_badge-awarding_title: 'Attribution d''un badge'
log_badge-awarding_shortname: "Attribution d'un badge"
log_badge-awarding_sentence: "a reçu un badge"